import javabook.*;

/*
 * Introduction to OOP with Java 2nd Edition, McGraw-Hill
 *	
 *  A sample program to test the char data type operations.
 *  
 * @author Dr. Caffeine
 *
 */
class TestChar
{
    public static void main (String[] args)
    {
        MainWindow  mainWindow;
        MessageBox 	messageBox;
        
        mainWindow = new MainWindow("Test char data type");
        messageBox  = new MessageBox( mainWindow );
                
        mainWindow.setVisible( true ); 
        
        char ch1, ch2 = 'X';
        
        messageBox.show("ASCII code of character X is " + (int)'X' );
        messageBox.show("Character with ASCII code 88 is " + (char)88 );
        
            
    }
    
}